Bug 136205 - [Maintainer Update]devel/py-pyutil:update to 1.3.32
Summary: [Maintainer Update]devel/py-pyutil:update to 1.3.32
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-01 02:10 UTC by wenheping
Modified: 2009-07-06 00:20 UTC (History)
0 users

See Also:


Attachments
file.diff (3.05 KB, patch)
2009-07-01 02:10 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2009-07-01 02:10:01 UTC
update to 1.3.32 from 1.3.30

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-07-01 02:10:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2009-07-06 00:14:59 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-07-06 00:15:05 UTC
miwi        2009-07-05 23:14:50 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-pyutil      Makefile distinfo pkg-plist 
  Log:
  - Update to 1.3.32
  
  PR:             136205
  Submitted by:   Wen Heping <wenheping@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.10      +1 -1      ports/devel/py-pyutil/Makefile
  1.6       +3 -3      ports/devel/py-pyutil/distinfo
  1.6       +6 -4      ports/devel/py-pyutil/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"